Skip to Content
avatar image
Former Member

Are the brtools 7.20 supported on system running a dual stack?

Hello, we have an SAP system running on Oracle 11.2.0.2, basis release 7.00 with a dual ABAP+JAVA stack. Is it supported to upgrade the Brtools to version 7.20? How about the kernel?

Thanks in advance.

Scott

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

4 Answers

  • avatar image
    Former Member
    Feb 07, 2012 at 08:15 PM
    Add comment
    10|10000 characters needed characters exceeded

  • Feb 07, 2012 at 08:19 PM

    simple answer:

    YES.

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Feb 07, 2012 at 08:34 PM

    Correct, YES is implied in my answer!

    Add comment
    10|10000 characters needed characters exceeded

  • Feb 08, 2012 at 05:37 PM

    You can use BRTOOLS 7.20 with Oracle 11 and the instantclient 10.

    You can use BRTOOLS 7.20_EXT with Oracle 11 and the instantclient 11.

    For Basis 7.00 ABAP+JAVA you still have to use a 7.0 kernel, since the note about the

    release of the downward compatible kernel 7.20 does not yet state a date to release use in abap+java environment.

    Volker

    Add comment
    10|10000 characters needed characters exceeded